Subject: Re: Kenneth Parkhill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 10:33:00 -0800 (PST)

Stinson:  Norma has checked the internal equity in the group, and Kenneth is 
fine in a senior specialist spot at that salary.  I will be happy to extend 
an offer to him.  Did you discuss anything concerning the relocation package 
with Kenneth?

Molly
x34804

Stinson Gibner
11/01/2000 06:18 PM
To: Molly Magee/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Kenneth Parkhill

Molly,

We would like to go ahead with an offer to Kenneth.    After talking to him 
again, I think he will accept.

We would like to offer him the equivalent package to an incoming Associate, 
which I understand would be $76K base and a signing bonus of $20K.

He position would be a specialist or senior specialist (whichever fits the 
salary) reporting to me.

Thanks for your help,

Stinson
x34748